﻿   /*--Main Container--*/
.main_view {
 float: left;
 position: relative;
}
/*--Window/Masking Styles--*/
.window {
 height:321px; width: 998px;
 overflow: hidden; /*--Hides anything outside of the set width/height--*/
 position: relative;
}
.image_reel {
 position: absolute;
 top: 0; left: 0;
 height:321px;
}
.image_reel img {float: left; width:1000px}

/*--Paging Styles--*/
.paging {
 position: absolute;
 bottom: 5px; right: 0px;
 width: 120px; height:40px;
 z-index: 100; /*--Assures the paging stays on the top layer--*/
 text-align: center;
 line-height: 40px;
 /*background: url(../images/paging_bg1.png) no-repeat;*/
 /*background-color:#f9f9f9;*/
 display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
 padding: 5px;
 text-decoration: none;
 color: #9EC43D;
 font-size:18px;
}
.paging a.active {
 font-weight: bold;
 /*background: #000000;*/
 /*border: 1px solid #000000;*/
 -moz-border-radius: 3px;
 -khtml-border-radius: 3px;
 -webkit-border-radius: 3px;
 color:#0094ff;
}
.paging a:hover {font-weight: bold;}
.reel {
    position:absolute; top:80px;  width:550px;
    /*background: -moz-linear-gradient(center top , #FFFFFF 0px, #F2F2F2 100%) repeat scroll 0 0 transparent;*/
     background: url("../images/caption.png") repeat  scroll 0 0 transparent;
    padding:0px 0px 0px 25px;
    border-radius:0px 10px 10px 0px;
    
}
.reel1 {
    left:0px;
}
.reel2 {
    left:1000px;
}
.reel3 {
    left:2000px;
}
.reel4 {
    left:3000px;
}
.reelhd {
    text-align: left;
    color: white;
    font-size:25px;
    opacity:9;
}
.reelp {
    text-align: left;
    color:#ffffff;
    font-size: 15px;
    float:left;
    margin:5px 5px 20px 5px;
}

.slide
{
    
}
.maindiv {
    position:relative;
    float:left;

}